Debian Bug report logs - #671069
agg: FTBFS[kfreebsd]: ../Makefile.in.GNU/kFreeBSD: No such file or directory

version graph

Package: src:agg; Maintainer for src:agg is Andrea Veri <and@debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Tue, 1 May 2012 17:09:01 UTC

Severity: serious

Tags: sid, wheezy

Found in version agg/2.5+dfsg1-6

Fixed in version agg/2.5+dfsg1-7

Done: Andrea Veri <and@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Andrea Veri <and@debian.org>:
Bug#671069; Package src:agg. (Tue, 01 May 2012 17:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Andrea Veri <and@debian.org>. (Tue, 01 May 2012 17:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: agg: FTBFS[kfreebsd]: ../Makefile.in.GNU/kFreeBSD: No such file or directory
Date: Tue, 01 May 2012 19:08:05 +0200
Package: src:agg
Version: 2.5+dfsg1-6
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

dh_auto_clean
make[2]: Entering directory `/build/buildd-agg_2.5+dfsg1-6-kfreebsd-amd64-DJFUZ9/agg-2.5+dfsg1'
cd src; make clean
Makefile:1: ../Makefile.in.GNU/kFreeBSD: No such file or directory
make[3]: Entering directory `/build/buildd-agg_2.5+dfsg1-6-kfreebsd-amd64-DJFUZ9/agg-2.5+dfsg1/src'
make[3]: *** No rule to make target `../Makefile.in.GNU/kFreeBSD'.  Stop.

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=agg&arch=kfreebsd-amd64&ver=2.5%2Bdfsg1-6&stamp=1335889287

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Andrea Veri <and@debian.org>:
You have taken responsibility. (Tue, 01 May 2012 20:06:34 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Tue, 01 May 2012 20:06:34 GMT) Full text and rfc822 format available.

Message #10 received at 671069-close@bugs.debian.org (full text, mbox):

From: Andrea Veri <and@debian.org>
To: 671069-close@bugs.debian.org
Subject: Bug#671069: fixed in agg 2.5+dfsg1-7
Date: Tue, 01 May 2012 19:47:13 +0000
Source: agg
Source-Version: 2.5+dfsg1-7

We believe that the bug you reported is fixed in the latest version of
agg, which is due to be installed in the Debian FTP archive:

agg_2.5+dfsg1-7.debian.tar.gz
  to main/a/agg/agg_2.5+dfsg1-7.debian.tar.gz
agg_2.5+dfsg1-7.dsc
  to main/a/agg/agg_2.5+dfsg1-7.dsc
libagg-dev_2.5+dfsg1-7_amd64.deb
  to main/a/agg/libagg-dev_2.5+dfsg1-7_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671069@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrea Veri <and@debian.org> (supplier of updated agg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 01 May 2012 21:31:31 +0200
Source: agg
Binary: libagg-dev
Architecture: source amd64
Version: 2.5+dfsg1-7
Distribution: unstable
Urgency: low
Maintainer: Andrea Veri <and@debian.org>
Changed-By: Andrea Veri <and@debian.org>
Description: 
 libagg-dev - AntiGrain Geometry graphical toolkit (development files)
Closes: 671069
Changes: 
 agg (2.5+dfsg1-7) unstable; urgency=low
 .
   * debian/patches/08-fix-kfreebsd-ftbfs.patch:
     - added to prevent a FTBFS on kfreebsd-*. (Closes: #671069)
Checksums-Sha1: 
 a976af1d2748d833ab47b3b28565d6f6a3d6b27c 1779 agg_2.5+dfsg1-7.dsc
 5f1a8447dd8ec1baf7f533e75b30e96d76d850ee 6417 agg_2.5+dfsg1-7.debian.tar.gz
 f22ab5c9844e6ca1f2a2dad22a4331946a14358a 524728 libagg-dev_2.5+dfsg1-7_amd64.deb
Checksums-Sha256: 
 39965f706c83752ddad93f4a48aa67054ee401f706cf8629723203ab13b7cef0 1779 agg_2.5+dfsg1-7.dsc
 c453c8fc96116c83f5d97c51ad360ce9368253a3063d8b490b1e5297d76047a9 6417 agg_2.5+dfsg1-7.debian.tar.gz
 5dd1f0471fae062f78e7899f2186424d2e9cb59e8de336546a409b686a826a69 524728 libagg-dev_2.5+dfsg1-7_amd64.deb
Files: 
 9b38f49b53a3f4a544ad8ead8524df1a 1779 libs optional agg_2.5+dfsg1-7.dsc
 7c2ad7696419d93ff8253d9a52734d06 6417 libs optional agg_2.5+dfsg1-7.debian.tar.gz
 9b4931e8473e009785e6e0060766e735 524728 libdevel optional libagg-dev_2.5+dfsg1-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPoDxVAAoJENqGIq6T6/bYcSUP+wZZMFF1uhlz0d1q2SwZWLRO
PGVh9zWCVidzlNeq/BDmbZ9zgsjIUvX0RMbsEL9rMZgzs+Zh1tvLc7msgoEVMfnU
6OSTjTJ/uAbdaCG+Jfg9uB6+MAf9Y8cjgN2DV3zZm/v/2ZbFc4JfJ9hfawe5tpvU
n9ARme/uPtUk347zhaOGdmmLtebk/8Grk4SiuRHQDGP9YPr5b1nXp3PnfXxVQj4V
ku+OHHvQCRvzbTkhaCiq9rk91xJsexuyIK4nGNSKZaeLmfK1gPnqfkXDcAk41m53
+2wyJqX5NcRACsyd+X/yzJFGasFKFlGgHlbDK7hzxzKkvY9YegxAn3Skd0+HfZbF
plB/+s65Fhl2H7oJXfT7xfjcsZDAOY4QWQQhO72SmawaZNUqHf/Z1ZSPemz1lih9
fkeFz7dILjsTdZd6sSHcCFksunysc4vTYY6IKk7sg0nIkUygJ0eF6E9lJIYk3EuZ
LRW9Nc9mrQosr+exwxMU/toivnNHtRA0rR6bftTvZY5i6+6VYHODPVcgVWVx4dwt
niobKSwOErpU4flzC5n0Crxp/OaFhsNK4iUA501csJCQuIfSrRzXBc/i017UUBL5
QmJbVScMShdvtQgwPmfYgNp0EvJDEVNuCjTPOSO5cnq6Pkx1wbIOvR8urqNXUNxf
CHu29watH1v2YDGdLqi/
=Pvnh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Jun 2012 07:43:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:40:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.